<nz-table #basicTable [nzData]="listFile" [nzTotal]="listFile.length" [nzPageSize]="pagination.pageSize" [nzPageIndex]="pagination.pageNumber">
    <thead>
    <tr>
      <th scope="col"  style="text-align: center">{{'dashboard.label.stt' | translate}}</th>
      <th scope="col" >{{'dashboard.label.fileName' | translate}}</th>
      <th scope="col" ></th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let data of basicTable.data; let i = index">
      <td style="text-align: center">{{i + 1 + pagination.getCurrentPage().startRecord}}</td>
      <td>{{data.fileName}}</td>
      <td (click)="downloadFile(data.url, data.fileName)">
        <em nz-icon nzType="download" nzTheme="outline" class="btn__download"></em>
      </td>
    </tr>
    </tbody>
</nz-table>
